### Signal

# Gtk TextBuffer::mark-deleted

#### Declaration

    void
    mark_deleted (
      GtkTextBuffer self,
      GtkTextMark* mark,
      gpointer user_data
    )

#### Description [src]

Emitted as notification after a `GtkTextMark` is deleted.

See also: gtk_text_buffer_delete_mark().

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`mark` | `GtkTextMark`
| The mark that was deleted.
| The data is owned by the caller of the function.